@charset "gb2312";
*{word-break:break-all;margin:0;padding:0;}
body{font-size:14px;color:#333333; font-family:"微软雅黑","microsoft Yahei","Courier New",Courier,monospace;padding:0px;margin:0px auto;line-height:30px; background-color:#FFF; overflow-x: hidden; width:100%;}
a{ color:#333333; text-decoration:none;}
a:hover{color:#0066cc;text-decoration:none}
h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd,hr{ margin:0; padding:0;}
ul,li,dl,dt,dd{ list-style:none;}
.about{ float:right;}
.fl{ float:left;}
.fr{ float:right;}
.red{ color:#F00;}
.clear,.c{ clear:both;}
.blank{ clear:both; height:20px;}
img{max-width:100%; border:0; height:auto;}
table{text-align:center;border-collapse:collapse;border-spacing:0;}
table tr:nth-child(odd){background:#F4F4F4;}
table td:nth-child(even){}
/**/table tr:hover{background:#0066cc;color:#FFF;}
table td,table th{border:1px solid #dddddd;}
table tr:nth-of-type(1){background: #0066cc; color:#ffffff;}

/*tr:hover{width:100%; background-color:#cccccc;}*/
.input,.textarea{border-top:ridge 1px #ccc;border-right:inset 1px #D8D8D8;border-bottom:inset 1px #D8D8D8;border-left:ridge 1px #ccc;font-size:14px;color:#666;padding-top:5px;padding-right:5px;padding-bottom:4px;padding-left:5px;background-color:#fff}





.sjbanner{ display:none;}
.banner{ width:100%;/* position: relative; z-index:0; */ clear:both; /**z-index:-999; *margin-top:-90px; */}
#flashBg {padding: 0px; margin: 0px; width: 100%;  height: 450px; clear:both; overflow: hidden; }
#flashLine {width: 100%; height: 450px; clear: both;}
#flash {padding: 0px; margin: 0px auto; width: 100%;  height: 450px; clear: both; overflow: hidden;}
#flash a {width: 100%; display: none; height: 450px; display:none; background-repeat:no-repeat; background-position:center 50%;}
#flash a:first-child{ display:block;}

.flash_bar { position: relative; text-align: center; margin: 0px auto; width: 180px; bottom: 55px; height: 30px; overflow: hidden; padding-top: 13px !important}
.flash_bar .dq {margin: 5px; width: 12px; display: inline-block; background: url(img/tg_flash_p.png) no-repeat 0px 0px; float: left; height: 12px; cursor: pointer; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/tg_flash_p.png" ,sizingMethod="crop")}
.flash_bar .no {margin: 5px; width: 12px; display: inline-block; background: url(img/tg_flash_p2.png) no-repeat 0px 0px; float: left; height: 12px; cursor: pointer; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/tg_flash_p2.png" ,sizingMethod="crop")}





.scp{ border-top:1px #cccccc solid; border-bottom:1px #cccccc solid; border-right:1px #cccccc solid;}
.scp dl{ width:25%; float:left; border-left:1px #cccccc solid; padding:20px 0px; text-align:center; box-sizing:border-box;}
.scp dt{ font-size:18px; font-weight:bold;}
.scp dt a{ color:#0066cc;}
.scp .gd{ width:100px; height:30px; background-color:#0066cc; color:#ffffff; text-align:center; margin:10px auto;}
.scp .gd a{ color:#ffffff;}
.scp dl:hover{ background-color:#0099ff;}
.scp dl:hover a{ color:#ffffff;}

.scp,.m1,.m2,.m3,.m5,.gsjj{  margin-bottom:50px;}
.m11{ margin-bottom:20px;font-size: 18px;}
.m1t{ text-align:center; margin-bottom:30px;}
.mleft{ width:290px; float:left; margin-right:40px; display:inline;}
.sjlb{ display:none;}
.cplb{background-color: #eeeeee;}
.cpt{margin-bottom:10px;}
.cplb dl{margin-bottom:10px; overflow:hidden; width:100%;}
.cplb dt{ font-size:16px; background:url(img/m53.png) #0066cc no-repeat 20px center; height:40px; line-height:40px; text-indent:45px;}
.cplb dt a{ color:#ffffff; display:block;}
.cplb dt a:hover{ background:url(img/m53.png) #cc0000 no-repeat 20px center;}
.cplb dd{ border-bottom:1px #ffffff solid; background:url(img/mli.jpg) no-repeat 8px 10px; text-indent:25px;line-height:30px; height:30px; overflow:hidden; border-bottom:1px #9d9d9d dashed; width:145px; float:left;}

.mright{ width:870px; float:left;}
.symrt{ width:100%; height:50px; line-height:50px; background-color:#353535; margin-bottom:20px;}
.symrt1{ width:120px; background:url(img/mrt1.jpg) #fcc513 no-repeat 20px center; padding-left:60px; font-size:20px; font-weight:bold; color:#fff; float:left;}
.m1gd{ text-align:center;}

.sycpzs{ overflow:hidden;}
.sycpzs li{ width:280px; height:auto; float:left;  text-align:center; margin:0px 10px 30px;display:inline;  overflow:hidden;}
.sycpzs li .cptp{ /*height:236px; overflow:hidden; position:relative;*/}
.sycpzs li .cptp img{/* height:236px; width:auto;*/}
.sycpzs li h2{ display:block; height:50px; width:100%;line-height:50px; font-size:14px; font-weight:normal; background-color:#eeeeee;}
.sycpzs li:hover h2{ background-color:#0066cc;}
.sycpzs li:hover h2 a{ color:#ffffff;}

.gsjj{ background:url(img/gsbg.jpg) no-repeat center top;padding:50px 0px; color:#ffffff;}
.gsimg{ width:420px; height:250px; float:left; margin-right:50px; display:inline; }
.gsimg img{ border:5px #ffffff solid;}
.gsc{ height:250px; overflow:hidden; }
.ptxt h2{ margin-bottom:20px;}
.ptxt p{ margin-bottom:20px;}

.m3con{margin-right:-21px;}
.m3con li{ width:242px; height:256px; float:left; margin-right:21px; *margin-right:16px; display:inline; background-color:#ffffff; padding:20px; border:1px #dddddd solid; color:#333333; text-align:center;}
.m3con li p{ line-height:22px;}
.m3con li:hover{ background-color:#376dcd; background-image:none;-webkit-box-shadow: 3px 3px 3px #dddddd;  
  -moz-box-shadow: 3px 3px 3px #dddddd;  
  box-shadow: 3px 3px 3px #dddddd; color:#ffffff; }
.m3con li h2{ text-align:center; font-size:20px; margin-bottom:10px; font-weight:normal;}
.m3con li hr{ width:50px; margin:0 auto 10px;
 background-color:#0066cc; height:2px; border:0;}
.m3con li h2 span{ display:block; background:url(img/m31.png) no-repeat -80px 0px; height:82px; width:80px; margin:20px auto; *padding-top:20px;}
.m3con li:hover h2 span{ background:url(img/m31.png) no-repeat 0px 0px;}
.m3con li:hover h2{  }
.m3con li:hover hr{ background-color:#ffffff;}
.m3con li h2 .m3li1{ background:url(img/m32.png) no-repeat -80px 0px;}
.m3con li:hover h2 .m3li1{ background:url(img/m32.png) no-repeat 0px 0px;}
.m3con li h2 .m3li2{ background:url(img/m33.png) no-repeat -80px 0px;}
.m3con li:hover h2 .m3li2{ background:url(img/m33.png) no-repeat 0px 0px;}
.m3con li h2 .m3li3{ background:url(img/m34.png) no-repeat -80px 0px;}
.m3con li:hover h2 .m3li3{ background:url(img/m34.png) no-repeat 0px 0px;}



.m4{ width:100%; background:url(img/m4bg.jpg); overflow:hidden;}
.m4t{ text-align:center; padding:50px 0px;}
#gundong3 {WIDTH: 100%; box-sizing:border-box;}
#gundong3 .content { OVERFLOW: hidden;}
#gundong3 .content .left {WIDTH: 70px; DISPLAY: inline; FLOAT: left; padding-top:75px; text-align:center;}
#gundong3 .content .right {WIDTH: 70px; DISPLAY: inline; FLOAT: right; padding-top:75px; text-align:center;}
#gundong3 .content #marquee3 {WIDTH: 1060px; DISPLAY: inline; FLOAT: left; height:320px; OVERFLOW: hidden;}
#gundong3 .content #marquee3 li {TEXT-ALIGN: center;   WIDTH: 300px; FLOAT: left; height: 280px; margin-bottom:50px; margin-right:30px; OVERFLOW: hidden; transition:all 0.4s;}
#gundong3 .content #marquee3 .m3tp img {WIDTH: 300px; HEIGHT: 210px; transition:all 0.4s;}
#gundong3 .content #marquee3 li .m3txt{ padding:20px 0px;background-color:#ffffff; text-align:center; }
#gundong3 .content #marquee3 li a{ display:block; overflow:hidden;}
#gundong3 .content #marquee3 li:hover{-webkit-box-shadow: 3px 3px 10px #dddddd;  
  -moz-box-shadow: 3px 3px 10px #dddddd;  
  box-shadow: 3px 3px 10px #dddddd;}
#gundong3 .content #marquee3 li:hover img{ transform:scale(1.1,1.1);}


/*xinjia pro*/


.xjpro{ background:#f1f1f1; padding:50px 0 20px;}
.xjpro-l{ width:220px; float:left; background:#fff;}
.xjpro-l-tit{ background:#004fa9; padding:30px 0; color:#fff; text-align:center;}
.xjpro-l-tit h2{ font-size:24px;}
.xjpro-l-tit p{ text-transform:uppercase;}

.navBox{}
.navBox ul{display: none; background:#f5f5f5;}
.navBox ul li{font-size: 14px;line-height: 36px; border-bottom:1px dotted #eee;}
.navBox ul li a{ display:block;padding:0 10px 0 30px; }
.navBox ul li a:hover{background: #52baff;color: #fff;}

.myDiv{cursor: pointer; height:50px; line-height:50px; padding:0 10px 0 30px; border-top:1px solid #eee; border-bottom:1px solid #eee; margin:5px auto; color:#0066ae; font-size:16px; font-weight:bold;}
.myDiv img{ float:right; margin-top:15px;}
.myDiv a{color:#0066ae; }

.xjpro-l-b{  background:#004fa9; padding:30px 0; color:#fff; text-align:center;}
.xjpro-l-b p{ font-size:18px;}
.xjpro-l-b-tel{ font-weight:bold;}





.xjpro-r{ padding-left:240px;}


.xjprolist{ background:#fff; margin-bottom:30px;}
.xjprolist-tit{ line-height:40px; padding-top:15px; border-bottom:1px solid #ccc; margin:0 10px 15px;}
.xjprolist-tit h3{ font-size:20px; color:#004fa9; font-weight:bold;}
.xjprolist-tit a{ float:right; display:block; padding:0 1.5em; height:30px; line-height:30px; background:#004fa9; color:#fff; border-radius:15px; margin-top:5px;}

.xjpro-ul{ overflow:hidden; padding-bottom:15px;}
.xjpro-ul li{ width:33%; padding:0 15px; float:left; box-sizing:border-box;}
.xjpro-box{ background:#eee;}
.xjpro-img{}
.xjpro-img a{ overflow:hidden; display:block;}
.xjpro-img a img{ width:100%; transition:all 0.4s;}
.xjpro-img a:hover img,.xjpro-ul li:hover .xjpro-img a img{ transform:scale(1.1,1.1);}
.xjpro-box h2{}
.xjpro-box h2 a{ display:block; text-align:center; font-weight:bold; font-size:18px; height:36px; line-height:36px; overflow:hidden;}
.xjpro-b{ background:#0066ae; color:#fff; font-size:20px; height:36px; line-height:36px;}
.xjpro-b a{ float:right; color:#fff; padding-right:15px;}
.xjpro-jg{ padding-left:15px; background:#383838; margin-right:150px; position:relative;}

.xjpro-jg:before{position:absolute;content:" ";top: 0;right: -36px;margin-left: -36px;width:0;height:0;/* border-top: 36px solid transparent; */border-right: 36px solid transparent;border-bottom: 36px solid #383838;}




.m51{ width:560px; float:left; margin-right:80px;}
.m52{ width:560px; float:left;}
.m51t{ height:56px; line-height:56px; border:1px #393939 solid; text-transform:uppercase; margin-bottom:20px;}
.m51t .tit{ background-color:#0066cc; font-size:18px; padding:0 20px; float:left; color:#ffffff;}
.m51t .gd{ text-align: right; padding-right:20px;}
.n1{ width:252px; float:left; margin-right:28px;}
.n1 img{ height:190px;}
.n1c{ width:280px; float:left;}
.n1c h2{ font-size:16px; font-weight:normal; height:50px; overflow:hidden; line-height:50px;}
.n1c p{ color:#666666; line-height:24px; text-indent:24px; font-size:12px; margin:20px auto 30px;}
.news li a{ display:block; border-bottom:1px #dddddd solid; background:url(img/ico1.png) no-repeat 10px center; text-indent:30px; line-height:50px; height:50px; overflow:hidden;}
.news li a:hover{ background:url(img/ico2.png) no-repeat 10px center; border-bottom:1px #0066cc solid;}
.news li a span{ float:right; padding-right:10px;}
.m51c{ margin-bottom:12px;}
.news li .titl{ width:380px; float:left;}
.news li .time{ width:120px; float:left; text-indent:0;}
.news li .xq{ width:60px; background-color:#b3b3b3; height:22px; line-height:22px; float:left; margin-top:15px; text-indent:0; text-align:center; color:#393939;}
.news li a:hover .xq{ background-color:#0066cc; color:#ffffff;}
.m52 .m51t .tit{ background-color:#393939;}
.m51gd{  line-height:30px; background-color:#cc0000; color:#ffffff; padding:5px 20px; text-decoration:none;}
.m51gd:hover{ color:#ffffff;}





.nyban{ width:100%; height:350px; background:url(img/nyban.jpg) no-repeat center; margin-bottom:30px; }
.nyban img{ display:none;}
.ny{ margin-bottom:30px;}
.cpzs{ overflow:auto; zoom:1;}
.cpzs li{ width:200px; height:187px; border:1px #dddddd solid; float:left;  text-align:center; margin-right:14px;  display:inline; margin-bottom:20px; overflow:hidden;}
.cpzs li img{ height:155px;}
.cpzs li:hover{ border:1px #0066cc solid;}
.cpzs li span{ display:block; background-color:#eeeeee;}

.p16{font-weight:bold; font-size:16px; }
.ptitle{line-height:35px; margin-bottom:8px; text-align:center;}
.pline{ border-bottom:4px double #dddddd; height:35px;}
.info{text-align:center;line-height:30px;color:#666;padding-right:18px; border-top:1px #dddddd solid;  border-bottom:1px #dddddd solid; margin-bottom:20px;}
.list{}
.list .node{margin-bottom:8px} /* 单个文章信息 */
.list .node .title{padding-bottom:6px;padding-top:5px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#EBEBEB} /* 标题 */
.list .node .title h2{margin:0px;padding:0px;font-size:16px} /* 标题 */
.list .node .title a{border-left-width:5px;border-left-style:solid;border-left-color:#D9D9D9;padding-left:5px}
.list .node .title a:hover{text-decoration:underline}
.list .node .description{padding:8px;line-height:150%;color:#555} /* 描述 */
.list .node .description p{margin:0px;padding:0px}
.list .node .info{text-align:right;font-size:12px;line-height:20px;color:#666;padding-right:18px} 

.page{ line-height: normal; font-size: 14px; }
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} 
.page a:hover, .page a.current{color:#F44;border:1px solid #F44} 
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px}
.mrtit{ border-bottom:1px #dddddd solid; margin-bottom:15px;}
.mrtit span{ height:30px;color:#FFF; font-weight:bold; font-size:16px;}

.mrtit em{ float:right; font-style:normal; padding-right:10px;}
.prenext{ color:#0137a1;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	float: left;
	width: 98%;
	line-height: 30px;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	margin-bottom:15px;
}
.prenext .pre{float: left;width: 100%;} 
.prenext .pre a{
	color: #333;
	text-decoration: none;
} 
.prenext .pre a:hover {
	color: #ff0000;
}/* 上一篇 */
.prenext .next{
	text-align: left;
	float: left;
	width: 100%;
}
.prenext .next a{
	color: #333;
	text-decoration: none;
} 
.prenext .next a:hover {
	color: #ff0000;
}
.nylx{ border:1px #dddddd solid;}
.nylxc{ padding:10px;}
.nylx h2{ font-size:18px;}
.mrt{ background-color:#e7e7e7; height:47px; line-height:47px; margin-bottom:20px;font-size:16px; font-weight:bold; text-indent:20px; border-left:8px #0066cc solid;}
.mrt span{ float:right; font-size:14px; font-weight:normal; margin-right:10px;}
.rxcp{ margin-bottom:30px;}
.rxcp li{ width:47%; float:left;text-align:center;  height: 134px; overflow:hidden; display:inline; border:1px #dddddd solid; margin:0px 1% 15px; box-sizing:border-box; }
.rxcp li img{ height:100px;}
.rxcp li span{ display:block; background-color:#eeeeee; height:30px;}
.ltit{ border-bottom: #dddddd double; text-indent:1em; font-weight:bold; font-size:1.3em; margin-bottom:15px;}
.zx{ border-bottom:1px #dddddd dashed; padding-bottom:8px; margin-bottom:10px;}
.zx h3 a{ font-size:18px;}
.zx h3 span{ float:right; font-size:14px; font-weight:normal; color:#666666;}
.zx li{ width:25%; float:left; height:40px; line-height:40px; background-color:#0066cc; text-align:center; margin-right:2%; display:inline; margin-bottom:3%;}
.zx li a{ color:#ffffff; }
.zx .li1{ background-color:#222222;}
.xgxw{ margin-bottom:30px; margin-top:30px;}
.xgxw li{ border-bottom:1px #dddddd dashed; background:url(img/mli.jpg) no-repeat left center; padding-left:20px; line-height:40px; height:40px; overflow:hidden;}
.ny1{ margin-bottom:40px; overflow:hidden;}
.nyimg{ width:40%; float:left; border:1px #ddd solid; box-sizing:border-box; text-align:center; height:380px; overflow:hidden;}
.nyimg img{width:100%; /* height:380px;*/}
.nyl{ width:43%; margin:0 auto 3%; float:left;}
.nyr{ width:52%; float:left; margin-left:2%;display:inline;}
.prodTitle { font-size: 22px;   height: 30px;    line-height: 30px; overflow: hidden; padding-top:8px;}
.dh{ margin:2% 0;}
.dh b{ font-size:28px; font-weight:bold; color:#cc0000;}

